.main_slideshow
{
	display: none;
	position: relative;
	width: 100%;
}
.main_slideshow ul
{
	position: relative;
	overflow: hidden;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}
.main_slideshow ul li
{
	position: absolute;
	display: none;
	z-index: 50;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	margin: 0;
}